/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Імя";
"lastModifiedColumnHeaderTitle" = "Апошняя змена";
"sizeColumnHeaderTitle" = "Памер";
"newFolderButtonText" = "Новая папка";
"deleteButtonText" = "Выдаліць";
"copyStatusWindowTitle" = "Капіраваць";
"cancelButton" = "Скасаваць";
"cancelingLabel" = "Скасоўваецца";
"preparingToCopyLabel" = "Ідзе падрыхтоўва да капіравання ў \"%@\"";
"copyingMultipleItemsLabel" = "Элементы (%1$d) капіруюцца ў \"%2$@\"";
"copyingSingleItemLabel" = "\"%1$@\" капіруецца ў \"%2$@\"";
"timeRemainingUnknown" = "Ідзе вызначэнне часу, які застаецца…";
"timeRemainingLessThan5Seconds" = "Засталося менш за 5 секунд";
"timeRemainingLessThan15Seconds" = "Засталося менш за 15 секунд";
"timeRemainingLessThan30Seconds" = "Засталося менш за 30 секунд";
"timeRemaining1Minute" = "Засталося каля 1 хвіліны";
"timeRemainingMinutes" = "Засталося каля %1$d хв";
"timeRemaining1Hour" = "Засталося каля 1 гадзіны";
"timeRemainingHours" = "Засталося каля %1$d гадз";
"bottomProgressStringFormat" = "%1$@ з %2$@ – %3$@";
"folderDefaultName" = "папка без імя";
"bottomStatusFilesSelected" = "Выбрана %1$d з %2$d, даступна: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 элемент, даступна: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Элементаў: %1$d, даступна: %2$@";
"errorDeletingTitle" = "Памылка пры выдаленні";
"errorDeletingDescription" = "Не атрымалася выдаліць файл ці папку з імем \"%@\"";
"errorCreateFolderTitle" = "Не атрымалася стварыць папку";
"errorConnectToDeviceTitle" = "Немагчыма падключыцца да прылады";
"errorCommunicatingWithDeviceTitle" = "Не атрымалася падключыцца да прылады";
"errorUnlockDeviceTitle" = "Немагчыма атрымаць доступ да сховішча прылады";
"errorRenameFolderTitle" = "Не атрымалася перайменаваць папку";
"errorRenameFileTitle" = "Не атрымалася перайменаваць файл";
"errorCopyingFileTitle" = "Не атрымалася скапіраваць файл";
"errorReplacingFileTitle" = "Не атрымалася замяніць файл";
"errorCopyingFileDescription" = "Не атрымалася скапіраваць файл \"%@\"";
"errorCannotOpenFileTitle" = "Android File Transfer не можа адкрыць файлы";
"errorCannotOpenFileDescription" = "Каб адкрыць файл, трэба перанесці яго на ваш камп\'ютар.";
"errorCannotOpenMultipleTitle" = "Android File Transfer не можа адкрыць некалькі элементаў";
"errorCannotOpenNoneTitle" = "Ніводнага элемента не выбрана для адкрыцця";
"errorCannotOpenBadSelectionDescription" = "Выберыце адзін элемент і паўтарыце спробу.";
"errorSuccessDescription" = "Няма памылак";
"errorPathNotFoundDescription" = "Не існуе элементаў з такім імем";
"errorDeviceNotInitializedDescription" = "Прылада не ініцыялізавана. Паспрабуйце падключыцца паўторна або перазапусціць прыладу";
"errorPathAlreadyExistsDescription" = "Файл або папка з такім імем ужо існуе";
"errorInvalidStorageDescription" = "Не атрымалася знайсці выбранае сховішча.";
"errorGenericDescription" = "Паспрабуйце падключыцца паўторна або перазапусціць прыладу.";
"errorUnlockDescription" = "Упэўніцеся, што ваша прылада разблакіравана і выбраны рэжым \"Перадача файлаў\" ці \"MTP\".";
"warningFileExistsMessage" = "Элемент з імем \"%@\" ужо існуе ў гэтай папцы.";
"warningFileExistsInformative" = "Замяніць існуючы элемент скапіраваным?";
"warningFileExistsReplace" = "Замяніць";
"warningFileExistsSkip" = "Прапусціць";
"warningFileExistsReplaceAll" = "Замяніць усе";
"deleteWarningTitle" = "Вы сапраўды хочаце выдаліць выбраныя элементы?";
"noUndoWarningInformative" = "Гэта дзеянне нельга адрабіць";
"menuAbout" = "Пра Android File Transfer";
"menuServices" = "Сэрвісы";
"menuHide" = "Схаваць Android File Transfer";
"menuHideOthers" = "Схаваць \"Іншыя\"";
"menuShowAll" = "Паказаць усё";
"menuQuit" = "Закрыць Android File Transfer";
"menuFile" = "Файл";
"menuNewFolder" = "Новая папка";
"menuCloseWindow" = "Закрыць акно";
"menuDelete" = "Выдаліць";
"menuGo" = "Пачаць";
"menuBack" = "Назад";
"menuForward" = "Далей";
"menuEnclosing" = "Укладзеная папка";
"menuOpenFolder" = "Адкрыць папку";
"menuWindow" = "Акно";
"menuMinimize" = "Згарнуць";
"menuZoom" = "Маштабаваць";
"menuBringAllToFront" = "Перасуньце ўсё на пярэдні план";
"menuHelp" = "Даведка";
"menuHelpItem" = "Даведка службы Android File Transfer";
"welcomeTitleText" = "Сардэчна запрашаем у службу перадачы файлаў Android File Transfer";
"welcomeBodyText" = "Падключыце камп\'ютар да прылады Android з дапамогай кабелю USB. Затым перацягвайце элементы паміж вокнамі Android File Transfer і Finder. Каб даведацца больш, выберыце \"Даведка > Даведка службы Android File Transfer\".\n\nAndroid File Transfer падтрымлівае Android 3.0 і пазнейшыя версіі.";
"welcomeDoneButtonLabel" = "Пачаць";
"noDevicesTitle" = "Не знойдзена ніводнай прылады Android";
"noDevicesInformative" = "Каб пачаць, падключыце вашу прыладу Android з дапамогай кабелю USB.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f байт";
"fileSizeKb" = "%.0f КБ";
"fileSizeMb" = "%.1f МБ";
"fileSizeGb" = "%.2f ГБ";
"fileSizeTb" = "%.3f ТБ";
"fileSizePb" = "%.3f ПБ";
